## fastfetch 2.59.0+dfsg

=== debian/changelog ===
fastfetch (2.59.0+dfsg-0.1~mx23) mx; urgency=medium

  * New upstream version 2.59.0+dfsg

 -- Steven Pusser <stevep@mxlinux.org>  Tue, 24 Feb 2026 06:57:45 -0800
