=== debian/control ===
Source: fastfetch
Section: utils
Priority: optional
Maintainer: Steven Pusser <stevep@mxlinux.org>
XSBC-Original-Maintainer: Hiago De Franco <hiago@defranco.dev.br>
Uploaders: Carlos Henrique Lima Melara <charlesmelara@riseup.net>,
           Maytham Alsudany <maytham@debian.org>
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               cmake,
               directx-headers-dev,
               libchafa-dev,
               libdbus-1-dev,
               libdconf-dev,
               libddcutil-dev [!hurd-any],
               libdrm-dev,
               libegl-dev,
               libelf-dev,
               libglx-dev,
               libmagickcore-dev,
               libpulse-dev,
               librpm-dev,
               libsqlite3-dev,
               libvulkan-dev,
               libwayland-dev [!hurd-any],
               libxcb-randr0-dev,
               libxfconf-0-dev,
               libxrandr-dev,
               libyyjson-dev (>= 0.12.0~),
               ocl-icd-opencl-dev,
               pkgconf
Standards-Version: 4.7.2
Homepage: https://github.com/fastfetch-cli/fastfetch
Vcs-Browser: https://salsa.debian.org/debian/fastfetch
Vcs-Git: https://salsa.debian.org/debian/fastfetch.git

Package: fastfetch
Architecture: any
Multi-Arch: foreign
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: neofetch-like tool for fetching system information
 Fastfetch is a neofetch-like tool for fetching system information and
 displaying them in a pretty way. It is written mainly in C, with
 performance and customizability in mind.
